Subject: Re: [Tigers] penta-stars

From: [email-masked]
Date: Mon, 11 Mar 2013 14:50:52 -0400 (EDT)

If you know boats or airplanes that's the 'star'bord side!  Nuk,  nuk
 
So in a weird way, it makes sense.
 
Jim A

In a message dated 3/11/2013 12:59:00 P.M. Eastern Daylight Time,  
[email-masked] writes:

If I  remember correctly even the Chrysler products only had penta-stars on 
the  right side!
Nick
----- Original Message ----- 
From: "Tony McNulty"  <[email-masked]>
To: "Jim" <[email-masked]>;  <[email-masked]>; 
<[email-masked]>
Sent: Sunday,  March 10, 2013 1:35 PM
Subject: Re: [Tigers] penta-stars

>  Jim:
>
> I purchased my Mk IA new in April, 1966.  It came  with only one 
pentastar 
> on the passenger side.
>
> Tony  McNulty
> B382001321
>
> ----- Original Message -----  
> From: "Jim" <[email-masked]>
> To:  <[email-masked]>; <[email-masked]>
> Sent: Sunday,  March 10, 2013 1:24 PM
> Subject: Re: [Tigers]  penta-stars
>
>
>> Jim,
>> Are you positive  there was one on each side?
>> Rootes normally put only one on the  right side.
>> Check out an overpriced version on eBay, item number  140926902763 at 
>> $40.00
>> starting bid.  I have a  1967 SV Alpine with only one on the lower right
>> behind the right  front wheel.
>> Jim McLaughlin
>>  B382000175
>>
>> -----Original Message-----
>>  From: [email-masked] 
>>  [mailto:[email-masked]]
>> On Behalf Of  [email-masked]
>> Sent: Sunday, March 10, 2013 11:54  AM
>> To: [email-masked]
>> Subject: [Tigers]  penta-stars
>>
>> Hello,
>>
>> I'm pretty  sure my late Mk IA (2083) originally came  with Chrysler
>>  penta-stars,
>> behind the wheel opening on the  sides.
>>
>> They were gone when I got the car in  1976.
>>
>> Was there one on each side (total 2) and does  anybody know a source ?
>>
>> Jim   Armstrong
>> Mk 1A
>> 382002083
>>  LRXFE
>>  _______________________________________________
>>
>>  [email-masked]
>>
>> Donate:  http://www.team.net/donate.html
>> Archive:  http://www.team.net/archive
>> Forums:  http://www.team.net/forums
>> Unsubscribe: 
>>  http://autox.team.net/mailman/options/tigers/[email-masked]
>>  _______________________________________________
>>
>>  [email-masked]
>>
>> Donate:  http://www.team.net/donate.html
>> Archive:  http://www.team.net/archive
>> Forums:  http://www.team.net/forums
>> Unsubscribe: 
>>  http://autox.team.net/mailman/options/tigers/[email-masked]
>  _______________________________________________
>
>  [email-masked]
>
> Donate:  http://www.team.net/donate.html
> Archive:  http://www.team.net/archive
> Forums: http://www.team.net/forums
>  Unsubscribe: 
>  http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]